#content .wp_syntax
{
	border: none;
	-wekit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-moz-box-shadow: inset 0 0 3px 0px rgba(0, 0, 0, .15);
	-webkit-box-shadow: inset 0 0 3px 0px rgba(0, 0, 0, .15);
	box-shadow: inset 0 0 3px 0px rgba(0, 0, 0, .15);
	-moz-border-radius: 2px;
  	-webkit-border-radius: 2px;
  	border-radius: 2px;
	background-color: #E7E7E7 !important;
}

#content .wp_syntax pre
{
	font-size: small !important;
}

#content .wp_syntax td.code, #content .wp_syntax td.line_numbers
{
	padding: 10px !important;
}

#content .wp_syntax td.code
{
	background: none !important;
	border-left: 1px solid #F2F2F2 !important;
}

#content .wp_syntax tr
{
	background: none;
}

#content .wp_syntax td.line_numbers
{
	background: #CCC url("../images/grain.png") repeat;
	-moz-box-shadow: inset 0 0 3px 0px rgba(0, 0, 0, .15);
	-webkit-box-shadow: inset 0 0 3px 0px rgba(0, 0, 0, .15);
	box-shadow: inset -2px 0 3px 0px rgba(0, 0, 0, .15);
	width: 1px !important;
}

#content .wp_syntax td.line_numbers pre
{
	background: none !important;
	color: #333 !important;
}